Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:02:14 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi good afternoon           01:20 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:22 PM, 24th Feb                     User                    I ordered 37 items but received 34, 3 items are missing, I remember Bajama suit which isn't delivered           01:23 PM, 24th Feb                   krishan                    We sincerely apologize for the inconvenience caused to you.           01:25 PM, 24th Feb                   krishan                   Please share you order number           01:25 PM, 24th Feb                     User                    Order 9637401504 for Graphic ng Sleeves T-s... +36more item(s) for AED 1174.0 is confirmed. Expect delivery by 24-02-2021.           01:26 PM, 24th Feb                   krishan                   Hi, I'm not getting 
 a response from you. Are we still connected?           01:27 PM, 24th Feb                     User                    Yes           01:27 PM, 24th Feb                   krishan                   May i know your order nubmer           01:31 PM, 24th Feb                     User                    9637401504           01:31 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:32 PM, 24th Feb                     User                    Ok           01:32 PM, 24th Feb                   krishan                   as we have checked from our side order has delivered completely with all items           01:35 PM, 24th Feb                     User                    So I m telling lie just for 3 items           01:36 PM, 24th Feb                   krishan                   that's not my mean, we are requesting to please check once again           01:38 PM, 24th Feb                     User                    My 3 p
 ajama suits are missing           01:39 PM, 24th Feb                     User                    This is not a right way to deal with customers           01:40 PM, 24th Feb                   krishan                   could you please share me item's complete name so i could check from my side           01:42 PM, 24th Feb                   krishan                   those are missing           01:42 PM, 24th Feb                     User                    Ok           01:44 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:46 PM, 24th Feb                     User                    Yes but how can I give Pic here is no option           01:47 PM, 24th Feb                   krishan                   we are truly but  at the time of shipping there was not enough item available           01:48 PM, 24th Feb                   krishan                   if you want the same product we would recommend 
 to you place a new order againg           01:49 PM, 24th Feb                     User                    Or but we will not pay for it           01:49 PM, 24th Feb                   krishan                   please ignore the this           01:49 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:51 PM, 24th Feb                   krishan                   please share the missing items name           01:52 PM, 24th Feb                     User                    Minnie mouse graphic print t shirt and pajama set           01:54 PM, 24th Feb                     User                    Graphic print long sleeves t shirt and full length pajama           01:55 PM, 24th Feb                     User                    Mickey and Minnie mouse print t shirt and full length pajama set           01:56 PM, 24th Feb                     User                    I ordered 8 pajama set but unfortunately recei
 ved oy 5 of them           01:57 PM, 24th Feb                   krishan                   as you did not received these three item hence  we are  escalating  your concern to our team and once we will get any information we will update you on same time.           01:58 PM, 24th Feb                     User                    How much time will it take           01:59 PM, 24th Feb                     User                    Pls do it asap           02:00 PM, 24th Feb                   krishan                   from our side we will update you as soon as possible.           02:01 PM, 24th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148591